Subject: Re: [PATCH] fetch-pack: mark die strings for translation

From: Brandon Williams <[email-masked]>
Date: Mon, 23 Jul 2018 16:00:33 -0700

On 07/23, Junio C Hamano wrote:
> Junio C Hamano <[email-masked]> writes:
> 
> > Brandon Williams <[email-masked]> writes:
> >
> >> Signed-off-by: Brandon Williams <[email-masked]>
> >> ---
> >>  fetch-pack.c | 16 ++++++++--------
> >>  1 file changed, 8 insertions(+), 8 deletions(-)
> >
> > I do think this is a good idea, but what release does this target?
> > It does not seem to apply to master@{4.hours.ago}, and I do not
> > think a change as trivial like this wants to be taken of a hostage
> > of _all_ topics that are in 'next'.
> >
> 
> Answering myself, this would come on top of (and would become part
> of) bw/ref-in-want topic, I would think.  And I am perfectly OK for
> this change to be hostage of that topic ;-)

haha yes sorry for not mention it, but yes I built it on top of
bw/ref-in-want because it was in response to this topic :)
-- 
Brandon Williams